package com.itheima.file.service;

import org.springframework.web.multipart.MultipartFile;

public interface WmMaterialService {

    String uploadPicture(MultipartFile multipartFile);

    String getList();

}
